.items{
    float:left;
    width: calc(100% - 300px);
    position: relative;
    display:flex;
    flex-wrap:wrap;
    /**justify-content:center;**/
    padding-bottom: 15vh;
}

.side-content{
    float:left;
    width: 300px;
    padding-bottom: 5vh;
}
.side-content img{
    margin-bottom: 1vw;
}